Subject: [rmcat] FW: New Version Notification for draft-zhu-rmcat-nada-06.txt

From: "Xiaoqing Zhu (xiaoqzhu)" <[email-masked]>
Date: Thu, 26 Mar 2015 23:45:22 +0000

Hi, 

Based on discussions for this morning¹s session, we have updated the draft
and moved the section on network node operation into the appendix.

Also made minor changes to the text to keep the descriptions consistent
with this change. 

Thanks,
Xiaoqing

On 3/26/15, 6:43 PM, "[email-masked]" <[email-masked]>
wrote:

>
>A new version of I-D, draft-zhu-rmcat-nada-06.txt
>has been successfully submitted by Xiaoqing Zhu and posted to the
>IETF repository.
>
>Name:		draft-zhu-rmcat-nada
>Revision:	06
>Title:		NADA: A Unified Congestion Control Scheme for Real-Time Media
>Document date:	2015-03-26
>Group:		Individual Submission
>Pages:		18
>URL:            
>http://www.ietf.org/internet-drafts/draft-zhu-rmcat-nada-06.txt
>Status:         https://datatracker.ietf.org/doc/draft-zhu-rmcat-nada/
>Htmlized:       http://tools.ietf.org/html/draft-zhu-rmcat-nada-06
>Diff:           http://www.ietf.org/rfcdiff?url2=draft-zhu-rmcat-nada-06
>
>Abstract:
>   Network-Assisted Dynamic Adaptation (NADA) is a novel congestion
>   control scheme for interactive real-time media applications, such as
>   video conferencing. In NADA, the sender regulates its sending rate
>   based on either implicit or explicit congestion signaling in a
>   consistent manner. As one example of explicit signaling, NADA can
>   benefit from explicit congestion notification (ECN) markings from
>   network nodes. It also maintains consistent sender behavior in the
>   absence of explicit signaling by reacting to queuing delay and packet
>   loss.
>
>   This document describes the overall system architecture for NADA, as
>   well as recommended behavior at the sender and the receiver.
>
>                  
>        
>Needed to adjust the author list therefore help with manual posting.
>
>Thanks,
>Xiaoqing
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>